<?php global $site_url, $site_name, $title; ?>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <title><?= "{$site_name} | {$title}" ?></title>
    <link rel="shortcut icon" href="<?= assets_url('images/favicon.ico', 'main') ?>">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Nunito:400,700">
    <link rel="stylesheet" href="<?= assets_url('css/bootstrap.min.css?v=' . TK_VERSION, 'main') ?>" />
    <link rel="stylesheet" href="<?= assets_url('css/fontawesome-all.min.css?v=' . TK_VERSION, 'main') ?>" />
    <link rel="stylesheet" href="<?= assets_url('css/iosoon-style.css?v=' . TK_VERSION, 'main') ?>" />
    <link rel="stylesheet" href="<?= assets_url('css/iosoon-theme9.css?v=' . TK_VERSION, 'main') ?>" />
    <link rel="stylesheet" href="<?= assets_url('style.css?v=' . TK_VERSION, 'main') ?>" />
</head>

<body>
    <?= $this->content ?>

    <!-- Scripts -->
    <script type="text/javascript">
        var ajaxurl = "<?= site_url('ajax'); ?>";
        var siteurl = "<?= site_url(); ?>";
        var current_lang = "<?= !empty($GLOBALS['current_lang']) ? $GLOBALS['current_lang'] : 'es_MX' ?>";
    </script>
    <script src="<?= assets_url('js/libs.js', 'main') ?>"></script>
    <script src="<?= assets_url('js/animation3.js', 'main') ?>"></script>
</body>

</html>